Align indentation.

This commit is contained in:
awalsh128 2021-10-16 22:41:42 -07:00
parent 40818dacf6
commit 412b31cb70

View file

@ -10,10 +10,10 @@ echo -n "* Validating action arguments... ";
echo $version | grep -o " " > /dev/null
if [ $? -eq 0 ]; then
echo "aborted."
echo "* Version value '$version' cannot contain spaces." >&2
exit 1
fi
echo "aborted."
echo "* Version value '$version' cannot contain spaces." >&2
exit 1
fi
if [ "$packages" == "" ]; then
echo "aborted."